Data-Edit

Prerequisites

Data-Edit declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Cwd0PathTools-3.40128.13
File::Spec0PathTools-3.40128.13
File::Temp0File-Temp-0.2304134.38
Moose0Moose-2.1204134.38
MooseX::Types::Moose0MooseX-Types-0.44137.50
Try::Tiny0Try-Tiny-0.21137.50
YAML::Any0YAML-0.90128.13

Data-Edit declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.375